#kfound.py
check file , kalau file tu wujud dia akan hantar kat telegram.

#cara install
git clone https://gitlab.com/shkiri.blog/kfound.git
pip3 install -r requirements.txt

#edit value di bawah
- bot_token = 'API_KEY'
- chat_id = 'CHAT_ID'
- file_path = '/home/ah212/keyhunt/KEYFOUNDKEYFOUND.txt'


#add masuk cron. aku set kat root crontab

- crontab -e
- */5 * * * * /root/kfound.py

